Mon ipod touch 4eme génération

[Résolu/Fermé]
Signaler
Messages postés
3
Date d'inscription
samedi 30 mars 2013
Statut
Membre
Dernière intervention
30 mars 2013
-
Messages postés
449
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
25 avril 2014
-
Bonjour, ça fait quelques années que j'ai mon ipod touch 4eme génération mais depuis récemment, une nouvelle mise à jour est sortie : la 6.1 mais je ne sais pas comment mettre mon ipod à jour et à chaque fois que je veux télécharger une nouvelle application, une fenêtre apparaît et elle dit que l'application nécessite iOS 5 ou iOS 4.5. Bref, comment faire pour mettre à jour son ipod ? Merci beaucoup.

2 réponses

Messages postés
4
Date d'inscription
samedi 30 mars 2013
Statut
Membre
Dernière intervention
6 avril 2013

Bonjour ! Tout d'abord, tu peux directement faire la mise à jour via itunes en branchant ton ipod à ton ordinateur. J'espère t'avoir aidé et bonne continuation !
Cordialement,
CubixRayzer26
Messages postés
3
Date d'inscription
samedi 30 mars 2013
Statut
Membre
Dernière intervention
30 mars 2013

J'ai essayé mais mon itunes ne marche pas donc je me demandais s'il était possible de mettre à jour directement de mon ipod
Messages postés
449
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
25 avril 2014
133
Messages postés
3
Date d'inscription
samedi 30 mars 2013
Statut
Membre
Dernière intervention
30 mars 2013

je te remercie et je suis allée mais sous : informations je n'ai pas mise à jour du logiciel.Cette option n'apparaît pas dans mon ipod.
Messages postés
449
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
25 avril 2014
133
Dans ce cas, ça veux dire que tu n'es pas sous IOS 5 et donc, tu dois passer par ITunes. C'est la seule solution.